

body, td, p, ul, li, input, select, textarea  {
	font-family: 'Trebuchet MS', Verdana, 'Century Gothic', 'Lucida Sans Unicode', 'Trebuchet MS', Georgia, Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color: black;


}

body {
 background-color:white;

/*
 background-image:url('WhiteGreenGrad.jpg');  
 background-repeat:repeat-x; 
*/

 
}


a:hover {
	color: red;
}



.whiteListItem {
	color: white;
}



.redLink {
	color: red;
}

.greentext{
 color: green;
 font-size: 10px;
}


.white_text { color:white; } 


a.boxLink:link, a.boxLink:visited {

    background: #fff;
    font-family: arial; 
    font-size: 10pt ; 
    color: #3d3d29;
    border: 1px solid #c2c2a3  ;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;

    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);

    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top,  #fff,  #ededed);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');

}


a.boxLink:hover, a.boxLink:active {
  color: #a3a375;
}






a.boxLinkSMALL:link, a.boxLinkSMALL:visited {

    background: #fff;
    font-family: arial; 

    font-size: 11px;
    padding: .2em 1em .275em;

    color: #3d3d29;
    border: 1px solid #c2c2a3  ;

    text-align: center;
    text-decoration: none;
    display: inline-block;

    border-radius: .5em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);

    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
    background: -moz-linear-gradient(top,  #fff,  #ededed);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');

}


a.boxLinkSMALL:hover, a.boxLinkSMALL:active {
  color: #a3a375;
}







.main_table 
{

 align:center;
 text-align:left;

/* background-color:white; */
/*  background-image:url('grad1_long.jpg');  */
/*  background-repeat:repeat-x; */


/*
min-width: 1200px;
max-width: 1400px;
*/

width:960px;

}




.header_cell
{


font-size: 16px;
height: 30px;
text-align:left;

padding-right:10px;
padding-left:10px;

}


.header_cell_sub
{


font-size: 14px;
font-weight:bold;
text-align:left;
padding-right:5px;
padding-left:5px;
padding-top:2px;
padding-bottom:0px;

}


tr.underlined_nohover {

  background-image:url('/dot.jpg'); 
  background-repeat:repeat-x; 
  background-position: bottom; 

}

tr.underlined {

  background-image:url('/dot.jpg'); 
  background-repeat:repeat-x; 
  background-position: bottom; 

}


tr.underlined:hover {
 background-color: #b3f6ff;
}


.main_table td
{

 border-collapse:collapse; 
 padding-right:7px;
 padding-left:7px;
 padding-top:8px;
 padding-bottom:8px;
 vertical-align:top;

}


.midcell td {
 vertical-align:middle;
}

.midcell2 td {
 vertical-align:middle;
 text-align:center;
 border-collapse:collapse; 
 padding-right:7px;
 padding-left:7px;
 padding-top:1px;
 padding-bottom:1px;
}

.main_table td.midcell3 {
 border-collapse:collapse; 
 padding-right:7px;
 padding-left:7px;
 padding-top:5px;
 padding-bottom:5px;
 vertical-align:middle;
}


.midcell4 td {
 border-collapse:collapse; 
 padding-right:3px;
 padding-left:3px;
 padding-top:5px;
 padding-bottom:5px;
 vertical-align:middle;
}



.grid_table 
{

 border-collapse:collapse;
 border:1px solid #6699FF;

 border-spacing: 0px;
 border-padding: 3px;
 border-width: 1px 1px 1px 1px;

 -moz-border-radius: 6px;
 border-radius: 6px;

}

.grid_table th
{



padding-right:6px;
padding-left:6px;

border-collapse:collapse;
text-align:left;
color: #d9eef7;
background: #0095cd;
background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
background: -moz-linear-gradient(top,  #00adee,  #0078a5);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');


}


.grid_table tr
{
 border-collapse:collapse;
 border-width: 1px;
 border:1px solid #6699FF;

}

.grid_table tr:hover {
 background-color: #b3f6ff;
}

.grid_table tr.NOHOVER:hover {
  background-color: #e3e7ed;
}


.grid_table td
{

 border-collapse:collapse;
 padding-right:6px;
 padding-left:6px;
 padding-top:5px;
 padding-bottom:5px;
 vertical-align:top;

 white-space: none;


}


.input_error {
    border: 2px solid red;
      background: #E6B280; 
/*    background: #ffc; */
}

.input_normal, input, textarea, select {
    border: 1px solid grey;
    /* background: #ffc;  */
    background-color:white;

}


input.large_button
{
   font-size:18px;
   color:#FFFFFF;
   height:30px;
   background-color:#FF6600;
   border-color:#330000;
}




.main_table td.white_text {
   color:#FFFFFF;
}



input, select, textarea {

   color:#1A1A0D;

border: 1px solid #999;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);

-moz-border-radius: 3px;
border-radius: 3px;

}




.calendar_table 
{
 border-collapse:collapse; 
 border:1px solid #000000;
}


.calendar_table td
{

 font-size:11px;
 padding-right:5px;
 padding-left:5px;
 padding-bottom:2px;
 vertical-align:top;
 border:1px solid #000000;

}




.chart_table td
{

 font-size:11px;
 border-collapse:collapse; 
 padding-right:5px;
 padding-left:5px;
 padding-bottom:2px;
 vertical-align:bottom;
 text-align:center;
 width: 50px;

}


.cl1 {
float: right;
padding:0px 0px 2px 2px ;
color:#868685;
}

.cl2 {
float: right;
padding:0px 0px 1px 1px ;
font-size:16px;
font-weight:bold;

}

.orange_link {
   color:#FF3300;
}



.tilediv1 {
float: left;
width: 60px;
height: 100px;
margin: 0;
padding: 20;
border-width: 0px; 
text-align:center;
vertical-align:middle;

}

.tilediv2 {
float: left;
width: 210px;
height: 60px;
margin: 0;
padding: 20;
border-width: 0px; 
text-align:left;
vertical-align:middle;


}


a.gallery {
	text-align:center;
	/* width:180px; */
	float:left;
	padding:10px;
	border:1px solid #CCCCCC;
	background-color:#f5f5f5;
	background-color:#fff;
	margin:5px;
}

.gallery_image {
	border:1px solid black;
}




#ex4 {
	margin: 0 auto;
}
 
#ex4 img {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	border:0px;
}
 
#ex4 img:hover {
	-webkit-transform: rotate(-35deg);
	-moz-transform: rotate(-35deg);
	-o-transform: rotate(-35deg);
}


.maindiv1 {
 width:950px;
 text-align:center;
 position:relative;
 margin-left:auto;
 margin-right:auto;

 background-color: white;


}

.maindiv2 {
 width:950px;
 text-align:left;
 position:relative;
 margin-left:auto;
 margin-right:auto;

-webkit-box-shadow: 3px 3px 3px #6B6B47; /* Safari */
box-shadow: 3px 3px 3px #6B6B47;
border:1px solid #A0A0A0;

 min-height: 600px;


}



.sitemap1
{

 background-color: white;
 align:center;
 text-align:left;

-webkit-box-shadow: 3px 3px 3px #6B6B47; /* Safari */
box-shadow: 3px 3px 3px #6B6B47;
border:1px solid #A0A0A0;
width:950px;

}




.sitemap1 td
{

 border-collapse:collapse; 
 padding-right:5px;
 padding-left:5px;
 padding-top:5px;
 padding-bottom:5px;
 vertical-align:top;

}



.appts_table 
{
 border-collapse:collapse;
 border:0px solid #6699FF;
}

.appts_table td
{

 border-collapse:collapse;
 padding-right:8px;
 padding-left:8px;
 padding-top:5px;
 padding-bottom:5px;
 vertical-align:top;
 white-space: none;

}





	/* -------------------------------------------------- */
	/* boxtab-blue */
	/* -------------------------------------------------- */
	#boxtab-blue {
		clear:left;
		float:left;
		padding:0;
		background:#fff url(/imgs/boxtab-blue.gif) bottom repeat-x;
		width:100%;
		overflow:hidden;
		font-family:Verdana, Geneva, sans-serif;

	}
	#boxtab-blue ul {
		float:left;
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		text-align:left;
	}
	#boxtab-blue ul li {
		display:block;
		float:left;
		list-style:none;
		margin:20px 0 0 0;
		padding:0;
		position:relative;
	}
	#boxtab-blue ul li a {
		display:block;
		float:left;
		margin:0 1px;
		padding:5px 10px;
		background:#fff;
		text-decoration:none;
		color:#000;
		border-top:1px solid #369;
		border-left:1px solid #369;
		border-right:1px solid #369;
		position:relative;
		bottom:1px;
	}
	#boxtab-blue ul li a:hover {
		background:#36f;
		color:#fff;
	}
	#boxtab-blue ul li.active {
		margin-top:10px;
	}
	#boxtab-blue ul li.active a,
	#boxtab-blue ul li.active a:hover {
		position:relative;
		bottom:0;
		padding:10px;
		background:#fff;
		color:#000;
		font-weight:bold;
	}